<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage modern-corporate
 * @since modern-corporate 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since modern-corporate 1.0
	 *
	 * @return void
	 */
	function modern_corporate_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'modern-corporate-border',
				'label' => esc_html__( 'Borders', 'modern-corporate' ),
			)
		);

		
	}
	add_action( 'init', 'modern_corporate_register_block_styles' );
}